using System;
using System.Data;

/// <summary>
/// 该类是用户接口
/// </summary>
namespace nspJob
{
    public interface IUser
    {
        int Insert(TUser tb);                        //添加用户 
        int Update(TUser tb);                       //修改用户  
        int Delete(int ID);                            //根据ID删除用户             
        bool GetDataExists(string username, string password);            //判断用户名是否存在
    }
}
